---
layout: album
slug: dust-and-soda
name: Dust And Soda
artists: Franky Fresco
bitrate: 128000
trackCount: 12
cover: /assets/albums/dust-and-soda/1-the-all-new-american-holocaust.jpeg
date: 2012-11-7
tracks:
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/1-the-all-new-american-holocaust.mp3
    audio: /assets/albums/dust-and-soda/1-the-all-new-american-holocaust.mp3
    slug: dust-and-soda/1-the-all-new-american-holocaust
    albumSlug: dust-and-soda
    trackSlug: 1-the-all-new-american-holocaust
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/1-the-all-new-american-holocaust.jpeg
    cover: /assets/albums/dust-and-soda/1-the-all-new-american-holocaust.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12920832
      duration: 292.98938775510203
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: The All New American Holocaust
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 7efc66fe-5fe8-42e9-aad6-22f24b33572c
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NGJhNzA5MjktNjAyMS00Y2I2LWI2MjktNDZiYWVjNzk5YWRl
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 1/12
        - id: USLT
          value: &ref_1
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 1
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 7efc66fe-5fe8-42e9-aad6-22f24b33572c
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: The All New American Holocaust
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: 4ba70929-6021-4cb6-b629-46baec799ade
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: The All New American Holocaust
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 7efc66fe-5fe8-42e9-aad6-22f24b33572c
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_0
        TSOP: Franky Fresco
        TRCK: 1/12
        USLT: *ref_1
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: The All New American Holocaust
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 7efc66fe-5fe8-42e9-aad6-22f24b33572c
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_0
      TSOP: Franky Fresco
      TRCK: 1/12
      USLT: *ref_1
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/2-microchip-babies.mp3
    audio: /assets/albums/dust-and-soda/2-microchip-babies.mp3
    slug: dust-and-soda/2-microchip-babies
    albumSlug: dust-and-soda
    trackSlug: 2-microchip-babies
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/2-microchip-babies.jpeg
    cover: /assets/albums/dust-and-soda/2-microchip-babies.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 16372224
      duration: 371.2522448979592
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Microchip Babies
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: a1b35807-122b-42aa-a190-6f36d475d531
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OTYwNmVhOGQtYWM2MS00OTQ0LWFlMzAtOGU4MmMyYTkzZWNk
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 2/12
        - id: USLT
          value: &ref_3
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 2
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - a1b35807-122b-42aa-a190-6f36d475d531
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Microchip Babies
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: 9606ea8d-ac61-4944-ae30-8e82c2a93ecd
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Microchip Babies
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: a1b35807-122b-42aa-a190-6f36d475d531
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_2
        TSOP: Franky Fresco
        TRCK: 2/12
        USLT: *ref_3
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Microchip Babies
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: a1b35807-122b-42aa-a190-6f36d475d531
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_2
      TSOP: Franky Fresco
      TRCK: 2/12
      USLT: *ref_3
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/3-the-golden-bank.mp3
    audio: /assets/albums/dust-and-soda/3-the-golden-bank.mp3
    slug: dust-and-soda/3-the-golden-bank
    albumSlug: dust-and-soda
    trackSlug: 3-the-golden-bank
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/3-the-golden-bank.jpeg
    cover: /assets/albums/dust-and-soda/3-the-golden-bank.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14222592
      duration: 322.5077551020408
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: The Golden Bank
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 00f344ef-1844-46a5-b9e2-c5787846bde3
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 25076153-d9c8-470c-9c76-d1d9e7c84c31
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZmQxYWU3MDYtZjU5Yi00MjBjLTgwYWEtYjkwZjE4ZDEwYmEz
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 3/12
        - id: USLT
          value: &ref_5
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 3
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 00f344ef-1844-46a5-b9e2-c5787846bde3
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 25076153-d9c8-470c-9c76-d1d9e7c84c31
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: The Golden Bank
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: fd1ae706-f59b-420c-80aa-b90f18d10ba3
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: The Golden Bank
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 00f344ef-1844-46a5-b9e2-c5787846bde3
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 25076153-d9c8-470c-9c76-d1d9e7c84c31
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_4
        TSOP: Franky Fresco
        TRCK: 3/12
        USLT: *ref_5
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: The Golden Bank
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 00f344ef-1844-46a5-b9e2-c5787846bde3
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 25076153-d9c8-470c-9c76-d1d9e7c84c31
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_4
      TSOP: Franky Fresco
      TRCK: 3/12
      USLT: *ref_5
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/4-chemtrail-zombie.mp3
    audio: /assets/albums/dust-and-soda/4-chemtrail-zombie.mp3
    slug: dust-and-soda/4-chemtrail-zombie
    albumSlug: dust-and-soda
    trackSlug: 4-chemtrail-zombie
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/4-chemtrail-zombie.jpeg
    cover: /assets/albums/dust-and-soda/4-chemtrail-zombie.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 13623552
      duration: 308.92408163265304
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Chemtrail Zombie
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 03018560-a304-433d-95ad-7de9a7b838e2
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: a337c3e1-bb21-474b-ba00-0d5ea269136b
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MjU0ZDc1MjYtOWY0Yy00ODBlLWIzZjItMDc0ZmVjY2Q5Zjk3
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 4/12
        - id: USLT
          value: &ref_7
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 4
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 03018560-a304-433d-95ad-7de9a7b838e2
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - a337c3e1-bb21-474b-ba00-0d5ea269136b
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Chemtrail Zombie
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: 254d7526-9f4c-480e-b3f2-074feccd9f97
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Chemtrail Zombie
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 03018560-a304-433d-95ad-7de9a7b838e2
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: a337c3e1-bb21-474b-ba00-0d5ea269136b
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_6
        TSOP: Franky Fresco
        TRCK: 4/12
        USLT: *ref_7
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Chemtrail Zombie
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 03018560-a304-433d-95ad-7de9a7b838e2
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: a337c3e1-bb21-474b-ba00-0d5ea269136b
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_6
      TSOP: Franky Fresco
      TRCK: 4/12
      USLT: *ref_7
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/5-planned-obsolescence.mp3
    audio: /assets/albums/dust-and-soda/5-planned-obsolescence.mp3
    slug: dust-and-soda/5-planned-obsolescence
    albumSlug: dust-and-soda
    trackSlug: 5-planned-obsolescence
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/5-planned-obsolescence.jpeg
    cover: /assets/albums/dust-and-soda/5-planned-obsolescence.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14305536
      duration: 324.3885714285714
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Planned Obsolescence
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: bab07852-314a-47dd-b928-8cbc486a668e
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 03a2b7cf-74c9-4e42-877c-94659f506bdb
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_8
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDcyNDkwZDctODIwZC00M2IzLWJhNmUtMDhhN2Y3MTgwNTEz
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 5/12
        - id: USLT
          value: &ref_9
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 5
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - bab07852-314a-47dd-b928-8cbc486a668e
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 03a2b7cf-74c9-4e42-877c-94659f506bdb
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Planned Obsolescence
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: 472490d7-820d-43b3-ba6e-08a7f7180513
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Planned Obsolescence
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: bab07852-314a-47dd-b928-8cbc486a668e
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 03a2b7cf-74c9-4e42-877c-94659f506bdb
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_8
        TSOP: Franky Fresco
        TRCK: 5/12
        USLT: *ref_9
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Planned Obsolescence
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: bab07852-314a-47dd-b928-8cbc486a668e
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 03a2b7cf-74c9-4e42-877c-94659f506bdb
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_8
      TSOP: Franky Fresco
      TRCK: 5/12
      USLT: *ref_9
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/6-blue-minies.mp3
    audio: /assets/albums/dust-and-soda/6-blue-minies.mp3
    slug: dust-and-soda/6-blue-minies
    albumSlug: dust-and-soda
    trackSlug: 6-blue-minies
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/6-blue-minies.jpeg
    cover: /assets/albums/dust-and-soda/6-blue-minies.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 13168512
      duration: 298.60571428571427
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Blue Minies
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 76afe95a-1180-4b98-a68b-139629a710c7
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 65020695-3d89-49d0-95c8-a9b453b23aad
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_10
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NzI2YWVkNzktNzJjZi00MmUzLWEyNTgtMzQyM2I4ZGZiYjlk
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 6/12
        - id: USLT
          value: &ref_11
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 6
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 76afe95a-1180-4b98-a68b-139629a710c7
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 65020695-3d89-49d0-95c8-a9b453b23aad
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Blue Minies
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: 726aed79-72cf-42e3-a258-3423b8dfbb9d
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Blue Minies
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 76afe95a-1180-4b98-a68b-139629a710c7
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 65020695-3d89-49d0-95c8-a9b453b23aad
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_10
        TSOP: Franky Fresco
        TRCK: 6/12
        USLT: *ref_11
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Blue Minies
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 76afe95a-1180-4b98-a68b-139629a710c7
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 65020695-3d89-49d0-95c8-a9b453b23aad
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_10
      TSOP: Franky Fresco
      TRCK: 6/12
      USLT: *ref_11
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/7-placebo-business.mp3
    audio: /assets/albums/dust-and-soda/7-placebo-business.mp3
    slug: dust-and-soda/7-placebo-business
    albumSlug: dust-and-soda
    trackSlug: 7-placebo-business
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/7-placebo-business.jpeg
    cover: /assets/albums/dust-and-soda/7-placebo-business.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14305536
      duration: 324.3885714285714
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Placebo Business
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 5ed52b45-b54f-4439-a427-aec176421688
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 706d0c29-c150-4369-8aa4-21775998b90a
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_12
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YzRhMzQ5MWUtYjIxMy00N2Q4LWFjY2YtNGVjYTk1NDgxYjVh
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 7/12
        - id: USLT
          value: &ref_13
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 7
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 5ed52b45-b54f-4439-a427-aec176421688
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 706d0c29-c150-4369-8aa4-21775998b90a
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Placebo Business
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: c4a3491e-b213-47d8-accf-4eca95481b5a
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Placebo Business
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 5ed52b45-b54f-4439-a427-aec176421688
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 706d0c29-c150-4369-8aa4-21775998b90a
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_12
        TSOP: Franky Fresco
        TRCK: 7/12
        USLT: *ref_13
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Placebo Business
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 5ed52b45-b54f-4439-a427-aec176421688
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 706d0c29-c150-4369-8aa4-21775998b90a
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_12
      TSOP: Franky Fresco
      TRCK: 7/12
      USLT: *ref_13
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/8-television-makes-you-smarter.mp3
    audio: /assets/albums/dust-and-soda/8-television-makes-you-smarter.mp3
    slug: dust-and-soda/8-television-makes-you-smarter
    albumSlug: dust-and-soda
    trackSlug: 8-television-makes-you-smarter
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/8-television-makes-you-smarter.jpeg
    cover: /assets/albums/dust-and-soda/8-television-makes-you-smarter.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 17157888
      duration: 389.0677551020408
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Television Makes You Smarter
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 6bd4f95d-a20e-4e9e-95ba-3844746f4ea3
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 49bd0f27-d964-4791-b733-4cacdbcf1cad
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_14
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MWFmMTY2MWUtYzA5OS00ZDAwLWE3MTgtMTFhNzAwMGZhZDM2
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 8/12
        - id: USLT
          value: &ref_15
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 8
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 6bd4f95d-a20e-4e9e-95ba-3844746f4ea3
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 49bd0f27-d964-4791-b733-4cacdbcf1cad
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Television Makes You Smarter
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: 1af1661e-c099-4d00-a718-11a7000fad36
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Television Makes You Smarter
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 6bd4f95d-a20e-4e9e-95ba-3844746f4ea3
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 49bd0f27-d964-4791-b733-4cacdbcf1cad
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_14
        TSOP: Franky Fresco
        TRCK: 8/12
        USLT: *ref_15
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Television Makes You Smarter
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 6bd4f95d-a20e-4e9e-95ba-3844746f4ea3
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 49bd0f27-d964-4791-b733-4cacdbcf1cad
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_14
      TSOP: Franky Fresco
      TRCK: 8/12
      USLT: *ref_15
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/9-the-story-of-the-patented-vegetables.mp3
    audio: /assets/albums/dust-and-soda/9-the-story-of-the-patented-vegetables.mp3
    slug: dust-and-soda/9-the-story-of-the-patented-vegetables
    albumSlug: dust-and-soda
    trackSlug: 9-the-story-of-the-patented-vegetables
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/9-the-story-of-the-patented-vegetables.jpeg
    cover: /assets/albums/dust-and-soda/9-the-story-of-the-patented-vegetables.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 13623552
      duration: 308.92408163265304
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: The Story Of The Patented Vegetables
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: ca107d02-644c-4434-857d-d0b634a06db5
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 1cc5b2d6-d04d-48fb-bbf2-d8ce5193e84c
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_16
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTA0NWMzNTMtMWYyNi00YWZiLTllODYtNTk4ZTVkMzEzOWFj
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 9/12
        - id: USLT
          value: &ref_17
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 9
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - ca107d02-644c-4434-857d-d0b634a06db5
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 1cc5b2d6-d04d-48fb-bbf2-d8ce5193e84c
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: The Story Of The Patented Vegetables
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: a045c353-1f26-4afb-9e86-598e5d3139ac
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: The Story Of The Patented Vegetables
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: ca107d02-644c-4434-857d-d0b634a06db5
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 1cc5b2d6-d04d-48fb-bbf2-d8ce5193e84c
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_16
        TSOP: Franky Fresco
        TRCK: 9/12
        USLT: *ref_17
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: The Story Of The Patented Vegetables
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: ca107d02-644c-4434-857d-d0b634a06db5
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 1cc5b2d6-d04d-48fb-bbf2-d8ce5193e84c
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_16
      TSOP: Franky Fresco
      TRCK: 9/12
      USLT: *ref_17
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/10-mercury-inside-us.mp3
    audio: /assets/albums/dust-and-soda/10-mercury-inside-us.mp3
    slug: dust-and-soda/10-mercury-inside-us
    albumSlug: dust-and-soda
    trackSlug: 10-mercury-inside-us
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/10-mercury-inside-us.jpeg
    cover: /assets/albums/dust-and-soda/10-mercury-inside-us.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 16868736
      duration: 382.5110204081633
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Mercury Inside Us
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 104dbe41-8fbc-45bc-8b8e-dfdc9cd356f6
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: c2970d67-637b-478a-9ea9-749d850d5883
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_18
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZTc2NmE1YjUtZWUzYy00YmVkLWJkNWItZjMzM2YwZTNkZjk3
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 10/12
        - id: USLT
          value: &ref_19
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 10
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 104dbe41-8fbc-45bc-8b8e-dfdc9cd356f6
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - c2970d67-637b-478a-9ea9-749d850d5883
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Mercury Inside Us
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: e766a5b5-ee3c-4bed-bd5b-f333f0e3df97
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Mercury Inside Us
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 104dbe41-8fbc-45bc-8b8e-dfdc9cd356f6
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: c2970d67-637b-478a-9ea9-749d850d5883
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_18
        TSOP: Franky Fresco
        TRCK: 10/12
        USLT: *ref_19
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Mercury Inside Us
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 104dbe41-8fbc-45bc-8b8e-dfdc9cd356f6
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: c2970d67-637b-478a-9ea9-749d850d5883
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_18
      TSOP: Franky Fresco
      TRCK: 10/12
      USLT: *ref_19
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/11-corporations-are-persons-too.mp3
    audio: /assets/albums/dust-and-soda/11-corporations-are-persons-too.mp3
    slug: dust-and-soda/11-corporations-are-persons-too
    albumSlug: dust-and-soda
    trackSlug: 11-corporations-are-persons-too
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/11-corporations-are-persons-too.jpeg
    cover: /assets/albums/dust-and-soda/11-corporations-are-persons-too.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 18355968
      duration: 416.23510204081634
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Corporations are Persons Too
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 7c440b10-eaaa-42f2-a3fa-0426e65e4a12
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 2cce431a-1a8c-497d-8d33-e39a1dec6c5e
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_20
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NTQwMTZmNGQtODRhOS00NDBkLWJiNzctZDdhODg2ODhkMGI4
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 11/12
        - id: USLT
          value: &ref_21
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 11
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 7c440b10-eaaa-42f2-a3fa-0426e65e4a12
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 2cce431a-1a8c-497d-8d33-e39a1dec6c5e
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Corporations are Persons Too
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: 54016f4d-84a9-440d-bb77-d7a88688d0b8
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Corporations are Persons Too
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 7c440b10-eaaa-42f2-a3fa-0426e65e4a12
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 2cce431a-1a8c-497d-8d33-e39a1dec6c5e
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_20
        TSOP: Franky Fresco
        TRCK: 11/12
        USLT: *ref_21
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Corporations are Persons Too
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 7c440b10-eaaa-42f2-a3fa-0426e65e4a12
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 2cce431a-1a8c-497d-8d33-e39a1dec6c5e
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_20
      TSOP: Franky Fresco
      TRCK: 11/12
      USLT: *ref_21
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/12-nuclear-youth.mp3
    audio: /assets/albums/dust-and-soda/12-nuclear-youth.mp3
    slug: dust-and-soda/12-nuclear-youth
    albumSlug: dust-and-soda
    trackSlug: 12-nuclear-youth
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/12-nuclear-youth.jpeg
    cover: /assets/albums/dust-and-soda/12-nuclear-youth.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 17365248
      duration: 393.7697959183673
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.basspistol.com
        - id: TCON
          value: Mexican House
        - id: TIT2
          value: Nuclear Youth
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 498a35a0-5706-4f58-b4cc-de1ae8f48f88
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-11-07'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 5fd86e5d-672f-4928-871b-c3d06435e46a
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST011
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Franky Fresco
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_albumartistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: 'TXXX:musicbrainz_albumid'
          value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        - id: TPE2
          value: Franky Fresco
        - id: TALB
          value: Dust And Soda
        - id: 'TXXX:MusicBrainz Artist Id'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: 'TXXX:musicbrainz_artistid'
          value: de2a996e-513c-4474-b03c-63b9566f1475
        - id: TPE1
          value: Franky Fresco
        - id: UFID
          value: &ref_22
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZTYyZTdlYzMtMWMyMC00ZTYyLWFjZTItMzI5MjEwZDQwZDRl
        - id: TSOP
          value: Franky Fresco
        - id: TRCK
          value: 12/12
        - id: USLT
          value: &ref_23
            language: eng
            description: ''
            text: '&nbsp;'
        - id: TDRC
          value: '2012-11-07'
        - id: WOAS
          value: 'https://archive.org/details/BPIST011'
    quality:
      warnings: []
    common:
      track:
        'no': 12
        of: 12
      disk:
        'no': 1
        of: 1
      comment:
        - www.basspistol.com
        - XW
        - Basspistol
        - 498a35a0-5706-4f58-b4cc-de1ae8f48f88
        - '2012-11-07'
        - 750b0f83-4ffd-4764-aed5-dde96d66bf22
        - official
        - 5fd86e5d-672f-4928-871b-c3d06435e46a
        - BPIST011
        - Digital Media
        - album
        - '2012'
        - Franky Fresco
      genre:
        - Mexican House
      title: Nuclear Youth
      musicbrainz_albumartistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      albumartist: Franky Fresco
      album: Dust And Soda
      musicbrainz_artistid:
        - de2a996e-513c-4474-b03c-63b9566f1475
      artists:
        - Franky Fresco
      artist: Franky Fresco
      musicbrainz_recordingid: e62e7ec3-1c20-4e62-ace2-329210d40d4e
      artistsort: Franky Fresco
      year: 2012
      date: '2012-11-07'
    transformed:
      ID3v2.4:
        c0: www.basspistol.com
        TCON: Mexican House
        TIT2: Nuclear Youth
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 498a35a0-5706-4f58-b4cc-de1ae8f48f88
        ORIGINALDATE: '2012-11-07'
        MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
        RELEASESTATUS: official
        ACOUSTID_ID: 5fd86e5d-672f-4928-871b-c3d06435e46a
        CATALOGNUMBER: BPIST011
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Franky Fresco
        'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
        TPE2: Franky Fresco
        TALB: Dust And Soda
        'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
        'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
        TPE1: Franky Fresco
        UFID: *ref_22
        TSOP: Franky Fresco
        TRCK: 12/12
        USLT: *ref_23
        TDRC: '2012-11-07'
        WOAS: 'https://archive.org/details/BPIST011'
    all:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Nuclear Youth
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 498a35a0-5706-4f58-b4cc-de1ae8f48f88
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 5fd86e5d-672f-4928-871b-c3d06435e46a
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_22
      TSOP: Franky Fresco
      TRCK: 12/12
      USLT: *ref_23
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
---
